body {
    background: #f8f5e1;
    background-image: url("chalkboard.jpg");    
}

h3 {
    font-family: serif;
    color: white;
}

h4 {
    font-family: serif;
}

.nav-tabs > li.active > a,
.nav-tabs > li.active > a:hover, 
.nav-tabs > li.active > a:focus {
    background-color: #f8f5e1;
}

p, ul, table {
    font-size: 16px;
    color: white;
    
}

.container {
    padding: 50px 25px 25px 25px;
    border-bottom-left-radius: 25px;
    border-bottom-right-radius: 25px;
}

.tagline {
    text-align: center;
    padding-top: 20px;
}

#dh {
    color: white;
    font: "Calibri"; 
    display: inline-block;
}

#value {
    color: white;
    font: "century gothic"; 
    font-size: 18px;
    display: inline-block;
    margin-left: 20px;
    text-align: left;
}

#gears {
    margin-left: 20px;
    padding-bottom: 20px;    
    display: inline-block;
}